RubyGems Navigation menu

newrelic_api 1.2.4

Use this gem to access New Relic application information via a REST api

Versions:

  1. 1.2.4 - May 24, 2012 (17.5 KB)
  2. 1.2.3 - October 7, 2011 (16 KB)
  3. 1.2.2 - October 6, 2011 (16.5 KB)
  4. 1.2.1 - September 7, 2011 (16 KB)
  5. 1.1.1 - January 12, 2011 (16 KB)

Authors:

  • New Relic

Owners:

7be84e2a237e76f9212d19b2ca7ee998702eafd239b74bcd79f0787a5ff8b871018c63c67c32ee0b29105dd111e96bc3

Total downloads 54,075

For this version 45,009

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'newrelic_api', '~> 1.2.4' = Copy to clipboard Copied!

install:
gem install newrelic_api = Copy to clipboard Copied!

Links: